# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "aws-creds"
version = "0.23.1"
authors = ["Drazen Urch"]
description = "Tiny Rust library for working with Amazon IAM credential,s, supports `s3` crate"
documentation = "https://durch.github.io/rust-s3/"
readme = "README.md"
keywords = ["AWS", "S3", "Wasabi", "Minio", "Yandex"]
license = "MIT"
repository = "https://github.com/durch/rust-s3"

[lib]
name = "awscreds"
path = "src/lib.rs"
[dependencies.attohttpc]
version = "0.15"
features = ["json"]
default-features = false

[dependencies.dirs]
version = "2"

[dependencies.rust-ini]
version = "0.15"

[dependencies.simpl]
version = "0.1"
